#include <definitions>

__E_CFG_VERSION 0

__ICLASS __BGN
  __NAME EMPTY
  __NORMAL "graphics/empty.png"
__END

__ICLASS __BGN
  __NAME BAR
  __NORMAL "graphics/bar_normal.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "graphics/bar_hilited_active.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "graphics/bar_clicked_active.png"
  __EDGE_SCALING 4 4 4 4
  __NORMAL_ACTIVE "graphics/bar_normal_active.png"
  __EDGE_SCALING 4 4 4 4 4
  __HILITED_ACTIVE  "graphics/bar_hilited_active.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED_ACTIVE "graphics/bar_clicked_active.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 2 2 2 2
__END

__ICLASS __BGN
  __NAME MENU
  __NORMAL "graphics/menu_normal.png"
  __EDGE_SCALING 4 15 4 4
  __HILITED "graphics/menu_selected.png"
  __EDGE_SCALING 4 10 4 4
  __PADDING 4 15 4 4
__END

__ICLASS __BGN
  __NAME BUTTON_KILL
  __NORMAL "graphics/button_kill_normal.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "graphics/button_kill_hilited.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "graphics/button_kill_clicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME BUTTON_ICON
  __NORMAL "graphics/button_icon_normal.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "graphics/button_icon_hilited.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "graphics/button_icon_clicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME BUTTON_MAX
  __NORMAL "graphics/button_max_normal.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "graphics/button_max_hilited.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "graphics/button_max_clicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME BUTTON_MAX_V
  __NORMAL "graphics/button_max_v_normal.png"
  __EDGE_SCALING 2 2 2 2
  __HILITED "graphics/button_max_v_hilited.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "graphics/button_max_v_clicked.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "graphics/bar_normal.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "graphics/bar_hilited_active.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "graphics/bar_clicked_active.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END

__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "graphics/icon_normal.png"
  __EDGE_SCALING 4 4 4 4
  __HILITED "graphics/icon_hilited.png"
  __EDGE_SCALING 4 4 4 4
  __CLICKED "graphics/icon_clicked.png"
  __EDGE_SCALING 4 4 4 4
__END	      

__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL         "graphics/p_sel.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        2 2 2 2
__END
	
__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL "graphics/bar_normal.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 2 2 2 2
__END
		
__ICLASS __BGN
  __NAME COORDS
  __NORMAL "graphics/bar_normal.png"
  __EDGE_SCALING 4 4 4 4
  __PADDING 4 4 4 4
__END
